Skip to main content
`Ctrl`+`K`

# scipy.linalg.lapack.zhetrs

scipy.linalg.lapack.zhetrs(a, ipiv, b[, lower, overwrite_b]) = <fortran function zhetrs>

  Wrapper for `zhetrs`.

  Parameters:
    a input rank-2 array(‘D’) with bounds (lda,n)
    ipiv input rank-1 array(‘i’) with bounds (n)
    b input rank-2 array(‘D’) with bounds (ldb,nrhs)
  Returns:
    x rank-2 array(‘D’) with bounds (ldb,nrhs) and b storage
    info int
  Other Parameters:
    overwrite_b input int, optional

      Default: 0

    lower input int, optional

      Default: 0